eclipse.preferences.version=1
repositories/file\:_opt_users_hudsonbuild_workspace_ptp-release-packages_.repository/description=
repositories/file\:_opt_users_hudsonbuild_workspace_ptp-release-packages_.repository/enabled=true
repositories/file\:_opt_users_hudsonbuild_workspace_ptp-release-packages_.repository/isSystem=false
repositories/file\:_opt_users_hudsonbuild_workspace_ptp-release-packages_.repository/provider=
repositories/file\:_opt_users_hudsonbuild_workspace_ptp-release-packages_.repository/suffix=.meta/p2-artifacts.properties
repositories/file\:_opt_users_hudsonbuild_workspace_ptp-release-packages_.repository/uri=file\:/opt/users/hudsonbuild/workspace/ptp-release-packages/.repository/
repositories/file\:_opt_users_hudsonbuild_workspace_ptp-release-packages_org.eclipse.ptp.rcp.sysmon-feature_target/description=
repositories/file\:_opt_users_hudsonbuild_workspace_ptp-release-packages_org.eclipse.ptp.rcp.sysmon-feature_target/enabled=true
repositories/file\:_opt_users_hudsonbuild_workspace_ptp-release-packages_org.eclipse.ptp.rcp.sysmon-feature_target/isSystem=false
repositories/file\:_opt_users_hudsonbuild_workspace_ptp-release-packages_org.eclipse.ptp.rcp.sysmon-feature_target/provider=
repositories/file\:_opt_users_hudsonbuild_workspace_ptp-release-packages_org.eclipse.ptp.rcp.sysmon-feature_target/suffix=p2artifacts.xml
repositories/file\:_opt_users_hudsonbuild_workspace_ptp-release-packages_org.eclipse.ptp.rcp.sysmon-feature_target/uri=file\:/opt/users/hudsonbuild/workspace/ptp-release-packages/org.eclipse.ptp.rcp.sysmon-feature/target/
repositories/file\:_opt_users_hudsonbuild_workspace_ptp-release-packages_org.eclipse.ptp.rcp.sysmon-product_target/description=
repositories/file\:_opt_users_hudsonbuild_workspace_ptp-release-packages_org.eclipse.ptp.rcp.sysmon-product_target/enabled=true
repositories/file\:_opt_users_hudsonbuild_workspace_ptp-release-packages_org.eclipse.ptp.rcp.sysmon-product_target/isSystem=false
repositories/file\:_opt_users_hudsonbuild_workspace_ptp-release-packages_org.eclipse.ptp.rcp.sysmon-product_target/provider=
repositories/file\:_opt_users_hudsonbuild_workspace_ptp-release-packages_org.eclipse.ptp.rcp.sysmon-product_target/suffix=p2artifacts.xml
repositories/file\:_opt_users_hudsonbuild_workspace_ptp-release-packages_org.eclipse.ptp.rcp.sysmon-product_target/uri=file\:/opt/users/hudsonbuild/workspace/ptp-release-packages/org.eclipse.ptp.rcp.sysmon-product/target/
repositories/file\:_opt_users_hudsonbuild_workspace_ptp-release-packages_org.eclipse.ptp.rcp.sysmon-product_target_products_sysmon_win32_win32_x86_64_sysmon/description=
repositories/file\:_opt_users_hudsonbuild_workspace_ptp-release-packages_org.eclipse.ptp.rcp.sysmon-product_target_products_sysmon_win32_win32_x86_64_sysmon/enabled=true
repositories/file\:_opt_users_hudsonbuild_workspace_ptp-release-packages_org.eclipse.ptp.rcp.sysmon-product_target_products_sysmon_win32_win32_x86_64_sysmon/isSystem=true
repositories/file\:_opt_users_hudsonbuild_workspace_ptp-release-packages_org.eclipse.ptp.rcp.sysmon-product_target_products_sysmon_win32_win32_x86_64_sysmon/name=Bundle pool
repositories/file\:_opt_users_hudsonbuild_workspace_ptp-release-packages_org.eclipse.ptp.rcp.sysmon-product_target_products_sysmon_win32_win32_x86_64_sysmon/provider=
repositories/file\:_opt_users_hudsonbuild_workspace_ptp-release-packages_org.eclipse.ptp.rcp.sysmon-product_target_products_sysmon_win32_win32_x86_64_sysmon/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_opt_users_hudsonbuild_workspace_ptp-release-packages_org.eclipse.ptp.rcp.sysmon-product_target_products_sysmon_win32_win32_x86_64_sysmon/uri=file\:/opt/users/hudsonbuild/workspace/ptp-release-packages/org.eclipse.ptp.rcp.sysmon-product/target/products/sysmon/win32/win32/x86_64/sysmon/
repositories/file\:_opt_users_hudsonbuild_workspace_ptp-release-packages_org.eclipse.ptp.rcp.sysmon-product_target_products_sysmon_win32_win32_x86_64_sysmon/version=1
repositories/file\:_opt_users_hudsonbuild_workspace_ptp-release-packages_org.eclipse.ptp.rcp.sysmon-product_target_products_sysmon_win32_win32_x86_64_sysmon_p2_org.eclipse.equinox.p2.core_cache/description=
repositories/file\:_opt_users_hudsonbuild_workspace_ptp-release-packages_org.eclipse.ptp.rcp.sysmon-product_target_products_sysmon_win32_win32_x86_64_sysmon_p2_org.eclipse.equinox.p2.core_cache/enabled=true
repositories/file\:_opt_users_hudsonbuild_workspace_ptp-release-packages_org.eclipse.ptp.rcp.sysmon-product_target_products_sysmon_win32_win32_x86_64_sysmon_p2_org.eclipse.equinox.p2.core_cache/isSystem=true
repositories/file\:_opt_users_hudsonbuild_workspace_ptp-release-packages_org.eclipse.ptp.rcp.sysmon-product_target_products_sysmon_win32_win32_x86_64_sysmon_p2_org.eclipse.equinox.p2.core_cache/name=download cache
repositories/file\:_opt_users_hudsonbuild_workspace_ptp-release-packages_org.eclipse.ptp.rcp.sysmon-product_target_products_sysmon_win32_win32_x86_64_sysmon_p2_org.eclipse.equinox.p2.core_cache/provider=
repositories/file\:_opt_users_hudsonbuild_workspace_ptp-release-packages_org.eclipse.ptp.rcp.sysmon-product_target_products_sysmon_win32_win32_x86_64_sysmon_p2_org.eclipse.equinox.p2.core_cache/suffix=artifacts.xml
repositories/file\:_opt_users_hudsonbuild_workspace_ptp-release-packages_org.eclipse.ptp.rcp.sysmon-product_target_products_sysmon_win32_win32_x86_64_sysmon_p2_org.eclipse.equinox.p2.core_cache/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_opt_users_hudsonbuild_workspace_ptp-release-packages_org.eclipse.ptp.rcp.sysmon-product_target_products_sysmon_win32_win32_x86_64_sysmon_p2_org.eclipse.equinox.p2.core_cache/uri=file\:/opt/users/hudsonbuild/workspace/ptp-release-packages/org.eclipse.ptp.rcp.sysmon-product/target/products/sysmon/win32/win32/x86_64/sysmon/p2/org.eclipse.equinox.p2.core/cache/
repositories/file\:_opt_users_hudsonbuild_workspace_ptp-release-packages_org.eclipse.ptp.rcp.sysmon-product_target_products_sysmon_win32_win32_x86_64_sysmon_p2_org.eclipse.equinox.p2.core_cache/version=1.0.0
repositories/file\:_opt_users_hudsonbuild_workspace_ptp-release-packages_org.eclipse.ptp.rcp.sysmon_target/description=
repositories/file\:_opt_users_hudsonbuild_workspace_ptp-release-packages_org.eclipse.ptp.rcp.sysmon_target/enabled=true
repositories/file\:_opt_users_hudsonbuild_workspace_ptp-release-packages_org.eclipse.ptp.rcp.sysmon_target/isSystem=false
repositories/file\:_opt_users_hudsonbuild_workspace_ptp-release-packages_org.eclipse.ptp.rcp.sysmon_target/provider=
repositories/file\:_opt_users_hudsonbuild_workspace_ptp-release-packages_org.eclipse.ptp.rcp.sysmon_target/suffix=p2artifacts.xml
repositories/file\:_opt_users_hudsonbuild_workspace_ptp-release-packages_org.eclipse.ptp.rcp.sysmon_target/uri=file\:/opt/users/hudsonbuild/workspace/ptp-release-packages/org.eclipse.ptp.rcp.sysmon/target/
repositories/file\:_resolution-context-artifacts@_opt_users_hudsonbuild_workspace_ptp-release-packages_org.eclipse.ptp.rcp.sysmon-product/enabled=true
repositories/file\:_resolution-context-artifacts@_opt_users_hudsonbuild_workspace_ptp-release-packages_org.eclipse.ptp.rcp.sysmon-product/isSystem=false
repositories/file\:_resolution-context-artifacts@_opt_users_hudsonbuild_workspace_ptp-release-packages_org.eclipse.ptp.rcp.sysmon-product/uri=file\:/resolution-context-artifacts@/opt/users/hudsonbuild/workspace/ptp-release-packages/org.eclipse.ptp.rcp.sysmon-product
repositories/http\:__download.eclipse.org_tools_ptp_updates_kepler/count=1
repositories/http\:__download.eclipse.org_tools_ptp_updates_kepler/enabled=true
repositories/http\:__download.eclipse.org_tools_ptp_updates_kepler/isSystem=false
repositories/http\:__download.eclipse.org_tools_ptp_updates_kepler/nickname=PTP
repositories/http\:__download.eclipse.org_tools_ptp_updates_kepler/uri=http\://download.eclipse.org/tools/ptp/updates/kepler
repositories/memory\:org.eclipse.tycho.p2.target.TargetPlatformBundlePublisher$PublishedBundlesArtifactRepository@3d63b102/description=
repositories/memory\:org.eclipse.tycho.p2.target.TargetPlatformBundlePublisher$PublishedBundlesArtifactRepository@3d63b102/enabled=true
repositories/memory\:org.eclipse.tycho.p2.target.TargetPlatformBundlePublisher$PublishedBundlesArtifactRepository@3d63b102/isSystem=false
repositories/memory\:org.eclipse.tycho.p2.target.TargetPlatformBundlePublisher$PublishedBundlesArtifactRepository@3d63b102/name=Maven Local Repository
repositories/memory\:org.eclipse.tycho.p2.target.TargetPlatformBundlePublisher$PublishedBundlesArtifactRepository@3d63b102/provider=
repositories/memory\:org.eclipse.tycho.p2.target.TargetPlatformBundlePublisher$PublishedBundlesArtifactRepository@3d63b102/suffix=@memory
repositories/memory\:org.eclipse.tycho.p2.target.TargetPlatformBundlePublisher$PublishedBundlesArtifactRepository@3d63b102/type=org.eclipse.tycho.p2.maven.repository.AbstractMavenArtifactRepository
repositories/memory\:org.eclipse.tycho.p2.target.TargetPlatformBundlePublisher$PublishedBundlesArtifactRepository@3d63b102/uri=memory\:org.eclipse.tycho.p2.target.TargetPlatformBundlePublisher$PublishedBundlesArtifactRepository@3d63b102
repositories/memory\:org.eclipse.tycho.p2.target.TargetPlatformBundlePublisher$PublishedBundlesArtifactRepository@3d63b102/version=1.0.0
